\documentclass{article}
\setlength\parindent{0pt}   % set no indents for paragraphs for entire document
\renewcommand{\familydefault}{\sfdefault}
\usepackage{geometry}       % set margins
 \geometry{
 a4paper,
 total={170mm,257mm},
 left=20mm,
 top=20mm,
 }
\usepackage{fancyhdr}       % for header/footers
\usepackage[utf8]{inputenc}
\pagestyle{fancy}           % set parameters for header
\fancyhf{}
\rhead{\VAR{rheader}}
\lhead{\VAR{lheader}}
\title{\VAR{title}}         % variables for title, author, date
\author{\VAR{author}}
\date{\VAR{date}}

\begin{document}            % instantiate document, make title
\maketitle

% Basic
\textbf{Summary:} \VAR{notes}\\\\
\textbf{Maintainer e-mail:} \VAR{maintainer}\\\\
\textbf{Citation:} \VAR{citation}\\\\
\textbf{Start Date:} \VAR{start_date}\\\\
\textbf{End Date:} \VAR{end_date}\\\\
% Contact
\textbf{Data Creator:} \VAR{creator}\\\\
\textbf{Program Manager:} \VAR{manager}\\\\
% General
\textbf{Topic:} \VAR{topic_category}\\\\
\textbf{Completed Date:} \VAR{date_completed}\\\\
\textbf{Published Date:} \VAR{date_published}\\\\
\textbf{Update Frequency:} \VAR{update_frequency}\\\\
\textbf{GoC Thesaurus Keywords:} \VAR{keywords}\\\\
% Science
\textbf{Science Keywords:} \VAR{science_keywords}\\\\
\textbf{Theme:} \VAR{theme}\\\\
\textbf{Methods:} \VAR{methods}\\\\
\textbf{Scripts or Software Routines:} \VAR{scripts}\\\\
\textbf{Spatial Data Quality:} \VAR{spatial_quality}\\\\
\textbf{Positional Accuracy:} \VAR{positional_accuracy}\\\\
\textbf{Logical Consistency:} \VAR{logical_consistency}\\\\
\textbf{Use Restrictions:} \VAR{use_restrictions}\\\\
\textbf{Temporal Coverage:} \VAR{temporal_coverage}\\\\
\textbf{References:}
\BLOCK{ for x in references }
  \VAR{references[loop.index0]}\\\\
\BLOCK{ endfor }
\textbf{Collaboration:} \VAR{collaboration}\\\\
% Resources
\textbf{Number of Resources:} \VAR{num_resources}\\\\
\textbf{Resource Format(s):} \VAR{res_formats}\\\\
\textbf{Disclaimer:} \VAR{disclaimer}\\\\


\end{document}

